.popular-categories {
    padding: 0 20px;
}

.popular-categories .container {
    max-width: 1715px;
    margin: 0 auto;
}

.popular-categories .inner {
    padding: 19px 0 27px;
    border-top: 1px solid #B0B0B0;
    border-bottom: 1px solid #B0B0B0;
}

.popular-categories .section-header {
    text-align: center;
    margin-bottom: 24px;
}

.popular-categories .section-header .section-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: clamp(1.25rem, 0.625rem + 2.0833vw, 2.5rem);
    line-height: 2.5;
    color: #04375F;
    margin: 0;
    padding: 0;
}

.popular-categories-slider {
    overflow: hidden;
}

.popular-categories-slider .swiper-slide a {
    overflow: hidden;
    position: relative;
    display: block;
}

.popular-categories-slider .swiper-slide .category-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: clamp(0.875rem, -1.021rem + 2.1008vw, 1.5rem);
    line-height: 100%;
    color: #FFFFFF;
    background-color: #223A5E;
    padding: 8px 15px;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
}

@media (min-width: 1444px) {
    .popular-categories .container {
        max-width: 1715px;
    }
}

@media (max-width:768px) {
    .popular-categories .inner {
        padding: 14px 20px;
    }
}